
Piratenversammlung / Assemblée Pirate - Motion #3143

Antrag auf Abwahl von Simon Rupf aus dem Vorstand

07 May 2012 18:27 - Apophis

Status: Withdrawn Start date: 07 May 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v2   

Description

Am Abend des 24. Aprils 2012 an der gemeinsamen Sitzung des Vorstandes wurde ich von Simon Rupf als 2 mal als "Arschloch"

bezeichnet, trotz zweimaliger Aufforderung zur Entschuldigung wurde an dem Statement fest gehalten.

Trotz mehrmaliger Mail-wechsel besteht Simon Rupf an der Aussage und findet daran auch nichts verwerfliches.

Nach einem letzten Versuch am 6. Mai 2012 von ihm eine Entschuldigung für die Entgleisung zu kriegen sehe ich keine andere

Möglichkeit als die Abwahl durch die PV nach Statuten Art. 8.4.f)

History

#1 - 08 May 2012 21:21 - Atropos

- Category set to Candidacy

- Assignee set to mastgans

#2 - 17 May 2012 17:54 - Simon Rupf

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 17 May 2012 17:55 - Simon Rupf

- Status changed from Closed to 7

#4 - 17 May 2012 17:57 - Simon Rupf

Sorry, ich wollte dieses Ticket nicht manipulieren. Ich bitte vielmals um Entschuldigung. Habe gerade versucht ein anderes Ticket zu schliessen: 

#2960 :-(

#5 - 06 June 2012 00:31 - Atropos

- Status changed from 7 to Withdrawn

Apophis hat den Antrag heute zurückgezogen
